View Issue Details

IDProjectCategoryView StatusLast Update
0001829SpeedFanFan controlpublic2011-07-02 02:31
ReporterZack3563Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
Status acknowledgedResolutionopen 
PlatformOSMicrosoft WindowsOS VersionVista and 7
Product Version4.43 
Target VersionFixed in Version 
Summary0001829: Not able to control fans in Vista or 7
DescriptionThis is my first time posting here so I'll try to describe what's happening the best I can. In Windows Vista and 7 whenever I try to change my fans speed manually they will go up to their set speed for a few seconds but then they will go back down to the default 40%. I have also tried to set it up so Speedfan automatically controls the fans but they stay at 40% until the CPU temp is very high, sometimes even 75c. These problems however do not happen at all in Windows XP as I am able to control the fans perfectly.
Steps To ReproduceTrying to run Speedfan on any OS higher than Windows XP fails to control fans.
TagsNo tags attached.
Motherboard ModelASUS A7V8X-LA
Video Card ModelEVGA GeForce 6200

Activities

alfredo

2011-06-26 14:55

manager   ~0006274

If SpeedFan is setting fan speeds to 40% it means that you configured it to do so and my suggestion is to carefully check the configuration. If, on the other hand, it is another software that is changing fan speeds, you should understand which one is doing it.

Zack3563

2011-06-26 20:34

reporter   ~0006277

The last two times I tried to use speedfan in Windows 7 or Vista it was on a fresh install of the OS and a fresh install of Speedfan. Even without configuring it at all it still sets the fans to 40% after I try to change them. There are also no other programs running that would be controlling the fans.

alfredo

2011-06-28 10:00

manager   ~0006286

Please, use UPLOAD FILE button here to upload the output of a SEND REPORT (INFO tab) and your SPEEDFANSENS.CFG file.

Zack3563

2011-07-02 02:29

reporter  

speedfansens.cfg (3,791 bytes)

Zack3563

2011-07-02 02:31

reporter  

submit report.txt (80,826 bytes)
Sender : kbbblue@gmail.com
SpeedFan version : SpeedFan 4.43
Motherboard model : ASUS A7V8X-LA

***************************** BIOS INFO

BIOS CopyRight : HP-CPC - 42302e31Rev.3.15 Phoenix - Award BIOS v6.00PGRev.3.15
BIOS Date : 06/06/05
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 5.1.2600 (Windows XP)

1 processor(s)
Advanced Micro Devices AMD Athlon(tm) XP 3200+ family 6 model 10 stepping 0 brand 0 2199 MHz
Running at 2199 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : AMD Athlon(tm) XP 3200+
 - Identified CPU Name : 
 - Vendor : AuthenticAMD
 - Family : 6 (Full : 6 ($06))
 - Model : 10 (Full : 10 ($0A))
 - Stepping : 0
 - L1 Data Cache : 64 KB 2-way
 - L1 Instruction Cache : 64 KB 2-way
 - L2 Cache : 512 KB 16-way
 - Core Name : Barton 
 - Die Revision : A2 
 - Socket Type : Socket A
 - Manufacturing Technology : 130 nm
 - Voltage : 1.650 V
 - BUS Speed : 333 MHz
 - Core Multi-processing Legacy Mode : no
 - Cores : 1
 - CPUs in system : 1
 - Secure Virtual Machine Feature : no
 - Temperature Sensor : yes
 - Frequency ID Control : no
 - Voltage ID Control : no
 - Hardware P-State Control : no
 - Hardware Thermal Control : no
 - Software Thermal Control : no
 - THERMTRIP : no
 - TDP : 0.0 W
 - Execute Disable : no
 - Hyper-Threading Technology : no
 - Engineering sample : no
$00000000 - $00000001 $68747541 $444D4163 $69746E65 - .... Auth cAMD enti
$80000000 - $80000008 $68747541 $444D4163 $69746E65 - .... Auth cAMD enti
$00000001 - $000006A0 $00000000 $00000000 $0383FBFF - .... .... .... ....
$80000001 - $000007A0 $00000000 $00000000 $C1C3FBFF - .... .... .... ....
$80000002 - $20444D41 $6C687441 $74286E6F $5820296D - AMD  Athl on(t m) X
$80000003 - $32332050 $002B3030 $00000000 $00000000 - P 32 00+. .... ....
$80000004 - $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$80000005 - $0408FF08 $FF20FF10 $40020140 $40020140 - .... .. . @..@ @..@
$80000006 - $00000000 $41004100 $02008140 $00000000 - .... .A.A @... ....
$80000007 - $00000000 $00000000 $00000000 $00000001 - .... .... .... ....
$80000008 - $00002022 $00000000 $00000000 $00000000 - " .. .... .... ....
 - DEBUG : MSRC0010015=$0000000000001008  MSRC0010042=$FFFFFFFFFFFFFFFF  MSRC0010071=$FFFFFFFFFFFFFFFF
 -         !!!DeriveAmdAdditionalData table needs refining

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 60.0   min=60.0   max=61.0   mean=60.0
Winbond W83697HF on ISA at $290 Temp1 : 40.0   min=40.0   max=40.0   mean=40.0
Winbond W83697HF on ISA at $290 Temp2 : 49.5   min=41.5   max=57.5   mean=47.2
Winbond W83697HF on ISA at $290 Fan1 : 874   min=848   max=874   mean=859
Winbond W83697HF on ISA at $290 Fan2 : 2009   min=2009   max=2033   mean=2021
Winbond W83697HF on ISA at $290 Pwm1 : 40%   min=40%   max=40%   mean=40%
Winbond W83697HF on ISA at $290 Pwm2 : 40%   min=40%   max=40%   mean=40%
Winbond W83697HF on ISA at $290 VCORE : 1.65   min=1.65   max=1.66   mean=1.65
Winbond W83697HF on ISA at $290 +3.3V : 3.33   min=3.33   max=3.34   mean=3.33
Winbond W83697HF on ISA at $290 +5V : 4.95   min=4.95   max=4.95   mean=4.95
Winbond W83697HF on ISA at $290 +12V : 11.00   min=10.94   max=11.00   mean=10.97
Winbond W83697HF on ISA at $290 -12V : 0.31   min=0.14   max=0.31   mean=0.28
Winbond W83697HF on ISA at $290 -5V : 5.11   min=5.11   max=5.11   mean=5.11
Winbond W83697HF on ISA at $290 +5VSB : 5.43   min=5.43   max=5.43   mean=5.43
Winbond W83697HF on ISA at $290 VBAT : 3.28   min=3.28   max=3.28   mean=3.28
[$01]=$65  [$02]=$01  [$03]=$66  [$04]=$00
[$05]=$00  [$06]=$00  [$07]=$00  [$08]=$01
[$09]=$01  [$0A]=$01  [$0B]=$01  [$0C]=$3C
[$0D]=$3C  [$0E]=$0A  [$0F]=$0A  [$20]=$67
[$21]=$00  [$22]=$D0  [$23]=$B8  [$24]=$B5
[$25]=$B9  [$26]=$FF  [$27]=$28  [$28]=$C1
[$29]=$53  [$2A]=$FF  [$2B]=$B7  [$2C]=$5B
[$2D]=$C9  [$2E]=$9A  [$2F]=$87  [$30]=$1E
[$31]=$71  [$32]=$4E  [$33]=$F8  [$34]=$AC
[$35]=$9E  [$36]=$15  [$37]=$A9  [$38]=$A1
[$39]=$CC  [$3A]=$2B  [$3B]=$9C  [$3C]=$9D
[$3D]=$E9  [$49]=$02  [$4B]=$C4  [$4C]=$10
[$4D]=$95  [$4E]=$00  [$4F]=$A3
Bank 0 -->
[$50]=$FF  [$51]=$FF  [$52]=$80  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$00  [$57]=$80
[$58]=$60  [$59]=$70  [$5A]=$FF  [$5B]=$FF
[$5C]=$11  [$5D]=$0D  [$5E]=$FF  [$5F]=$05
Bank 1 -->
[$50]=$2E  [$51]=$80  [$52]=$02  [$53]=$34
[$54]=$00  [$55]=$46  [$56]=$00  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 2 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 3 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 4 -->
[$50]=$00  [$51]=$0F  [$52]=$00  [$53]=$00
[$54]=$00  [$55]=$00  [$56]=$00  [$57]=$00
[$58]=$15  [$59]=$4E  [$5A]=$0E  [$5B]=$02
[$5C]=$11  [$5D]=$00  [$5E]=$FF  [$5F]=$FF
Bank 5 -->
[$50]=$CA  [$51]=$CD  [$52]=$00  [$53]=$00
[$54]=$F7  [$55]=$A4  [$56]=$7A  [$57]=$C3
[$58]=$00  [$59]=$00  [$5A]=$00  [$5B]=$00
[$5C]=$00  [$5D]=$00  [$5E]=$00  [$5F]=$00
Bank 6 -->
[$50]=$D0  [$51]=$02  [$52]=$31  [$53]=$5F
[$54]=$32  [$55]=$2F  [$56]=$2E  [$57]=$2D
[$58]=$D0  [$59]=$02  [$5A]=$31  [$5B]=$5F
[$5C]=$32  [$5D]=$2F  [$5E]=$2E  [$5F]=$2D
Bank 7 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
HD0 (320.1GB) on AdvSMART at $0 HD0 : 36.0   min=36.0   max=36.0   mean=36.0
WDC WD3200JB-00KFA0 (drive 0) : fitness=94%   performance=98%
ACPI on ISA at $0 Temp1 : 54.5   min=46.5   max=62.5   mean=52.2

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

GPU --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=1 2 
Temp1 --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
Temp2 --> active=ON  chip=1  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
HD0 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
Temp1 --> active=ON  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 
Fan1 --> active=ON  chip=1  index=1
Fan2 --> active=ON  chip=1  index=2
Speed01 --> active=ON  chip=1  index=1  min=0  max=100  variate=OFF
Speed02 --> active=ON  chip=1  index=2  min=0  max=100  variate=OFF
VCORE --> active=ON  chip=1  index=1
+3.3V --> active=ON  chip=1  index=2
+5V --> active=ON  chip=1  index=3
+12V --> active=ON  chip=1  index=4
-12V --> active=ON  chip=1  index=5
-5V --> active=ON  chip=1  index=6
+5VSB --> active=ON  chip=1  index=7
VBAT --> active=ON  chip=1  index=8
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Summary Log Scan : ON
Command line : "C:\Program Files\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : VIA VT8237
SMBus Base Address : $5000
SMBus Revision : 
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 32051106 Vendor : 1106 Device : 3205 (rev 00) - <Unknown device>
00: 1106 3205 0006 2230 0000 0600 0800 0000 0008 E000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8118 0000 0000 0080 0000 0000 0000 0000 0000
40: 1900 8088 4482 0001 B91B 8088 4482 0000 80AC 8A00 85A0 4040 00EE 2010 4030 4040
60: AA80 200F 99EE B0C0 2D4D D054 4681 0000 C880 01EE 0F21 0850 0001 0000 0000 0200
80: C002 0035 0A0B 1F00 0B02 0000 0000 0000 0180 0000 0F30 0001 D000 0013 0000 0000
A0: 0000 0000 0000 0000 0000 0000 9821 4C00 007F 0032 4625 0246 846B 016A 82F0 882D
C0: 0001 0002 0000 0000 0000 0000 0000 0000 A317 EA69 1E07 01F1 FF74 0000 7461 0174
E0: 0000 0000 FF80 0001 87D9 00FF D900 4033 0100 B000 008F 0084 620F 0820 0400 0000

Bus : 00 Device: 01 Function : 00 --> B1981106 Vendor : 1106 Device : B198 (rev 00) - VIA Technology 546546 PCI-to-PCI Bridge (AGP 2.0/3.0)
00: 1106 B198 0107 0230 0000 0604 0000 0001 0000 0000 0000 0000 0100 0001 00F0 2220
20: E400 E6F0 C000 DFF0 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 000C
40: C080 4488 7234 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 0202 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 10 Function : 00 --> 431814E4 Vendor : 14E4 Device : 4318 (rev 02) - Broadcom Corporation BCM43XX Broadcom 802.11b/g
00: 14E4 4318 0006 0000 0002 0280 2000 0000 0000 E700 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1737 0042 0000 0000 0000 0000 0000 0000 0112 0000
40: 0001 07C2 4000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 1000 1800 0000 0000 0000 0000 0003 0000 0000 0000 0200 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 00C0 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 11 Function : 00 --> 30441106 Vendor : 1106 Device : 3044 (rev 80) - VIA Technology VT63061 VIA Fire II 1394a OHCI Link Layer Ctrlr1
00: 1106 3044 0007 0210 1080 0C00 2008 0000 2000 E700 9001 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 808A 0000 0000 0050 0000 0000 0000 0113 2000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 E402 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 15 Function : 00 --> 31491106 Vendor : 1106 Device : 3149 (rev 80) - VIA Technology VT8237  VT6410 SATA RAID Controller
00: 1106 3149 0005 0290 8F80 0101 2000 0080 9401 0000 9801 0000 9C01 0000 A001 0000
20: A401 0000 A801 0000 0000 0000 1043 80ED 0000 0000 00C0 0000 0000 0000 0214 0000
40: 0323 44F1 AF0E 0000 8200 0365 0000 0000 0000 0000 0000 0000 1000 0010 0005 0020
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 1001 1001 0011 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 0280 3149 1043 80ED 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 15 Function : 01 --> 05711106 Vendor : 1106 Device : 0571 (rev 06) - VIA Technology VT82C596x drivers
00: 1106 0571 0005 0290 8A06 0101 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: AC01 0000 0000 0000 0000 0000 1043 80ED 0000 0000 00C0 0000 0000 0000 01FF 0000
40: F22B 0509 9C18 00C0 2047 2047 00FF B6B6 E607 F117 030C 0000 A8A8 A8A8 0000 0000
60: 0200 0000 0000 0000 0200 0000 0000 0000 0102 0000 0000 0000 0102 0000 0000 0000
80: E000 3FA7 0000 0000 2000 3FBD 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 0006 0571 1043 80ED 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0009 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 00 --> 30381106 Vendor : 1106 Device : 3038 (rev 81) - VIA Technology VT83C572, VT6202 USB 1.0 Controller
00: 1106 3038 0005 0210 0081 0C03 2008 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: B001 0000 0000 0000 0000 0000 1043 80ED 0000 0000 0080 0000 0000 0000 0115 0000
40: 1240 0003 0000 0000 0B00 00A0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FFC2 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0300 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 04 --> 31041106 Vendor : 1106 Device : 3104 (rev 86) - VIA Technology VT6202 USB 2.0 Enhanced Host Controller
00: 1106 3104 0006 0210 2086 0C03 2008 0080 3000 E700 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 80ED 0000 0000 0080 0000 0000 0000 0315 0000
40: 0000 0003 0000 0000 3080 0900 0000 0000 5A00 8004 0000 0000 0B04 8888 8803 0088
60: 2020 0001 0000 0000 0001 0000 0000 C000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FFC2 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0087 0000 0000 0000 0000

Bus : 00 Device: 17 Function : 00 --> 32271106 Vendor : 1106 Device : 3227 (rev 00) - VIA Technology VT8237 PCI-to-ISA Bridge
00: 1106 3227 0087 0210 0000 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 80ED 0000 0000 00C0 0000 0000 0000 0000 0000
40: 0044 0BF8 0000 0000 200C 0000 0044 0808 9D80 0009 2000 2022 8043 0100 0000 0000
60: 0000 0000 0000 0400 0000 0000 0000 0000 1043 80ED 0000 0000 0000 0000 0020 0000
80: 8420 0059 30BA 0000 4001 0000 00D8 0000 BB00 885E 42BC 0002 FB00 006C 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 5001 0001 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0900 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000

Bus : 00 Device: 17 Function : 05 --> 30591106 Vendor : 1106 Device : 3059 (rev 60) - VIA Technology VT8233/33A/8235/8237/8251 AC97 Enhanced Audio Controller - the 8251 controller is different
00: 1106 3059 0001 0210 0060 0401 0000 0000 C001 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 810A 0000 0000 00C0 0000 0000 0000 0316 0000
40: CC01 0000 0000 0000 0000 0000 003F 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0602 0000 0000 0000 0000 0000 0000 0001 0002 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 18 Function : 00 --> 30651106 Vendor : 1106 Device : 3065 (rev 78) - VIA Technology VT6102 Rhine II PCI Fast Ethernet Controller
00: 1106 3065 0007 0210 0078 0200 2008 0000 C801 0000 4000 E700 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 80FF 0000 0000 0040 0000 0000 0000 0117 0803
40: 0001 FE02 0000 0000 0000 0000 0000 0000 0000 0480 0000 0000 0000 0000 3065 0300
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 00 --> 022110DE Vendor : 10DE Device : 0221 (rev A1) - <Unknown device>
00: 10DE 0221 0007 02B0 00A1 0300 F800 0000 0000 E400 0008 C000 0000 E500 0000 0000
20: 0000 0000 0000 0000 0000 0000 3842 A403 0000 0000 0060 0000 0000 0000 0110 0105
40: 3842 A403 0002 0030 0E1B FF00 0302 1F00 0001 0000 0001 0000 D6CE 0023 000F 0000
60: 4401 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0401 C140 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Winbond W83697HF> (ISA at $0290) (No error)
00: 01 65 01 66 00 00 00 00 01 01 01 01 3C 3C 0A 0A   .e.f........<<..
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: 67 00 D0 B8 B3 B9 FF 28 C1 53 FF B7 5B C9 9A 87   g......(.S..[...
30: 1E 71 4E F8 AC 9E 15 A9 A1 CC 2B 9C 9D E9 00 00   .qN.......+.....
40: 03 10 00 FF FF 00 00 FF 2D 02 01 C4 10 95 00 A3   ........-.......
50: FF FF 80 FF FF FF 00 80 60 70 FF FF 11 0D FF 05   ........`p......
60: 67 00 D0 B8 B3 B9 FF 28 C1 53 FF B7 5B C9 9A 87   g......(.S..[...
70: 1E 71 4E F8 AC 9E 15 A9 A1 CC 2B 9C 9D E9 00 00   .qN.......+.....
80: 01 65 01 66 00 00 00 00 01 01 01 01 3C 3C 0A 0A   .e.f........<<..
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: 67 00 D0 B8 B3 B9 FF 28 C1 53 FF B7 5B C9 9A 87   g......(.S..[...
B0: 1E 71 4E F8 AC 9E 15 A9 A1 CC 2B 9C 9D E9 00 00   .qN.......+.....
C0: 03 00 00 FF FF 00 00 FF 2D 02 01 C4 10 95 00 A3   ........-.......
D0: FF FF 80 FF FF FF 00 80 60 70 FF FF 11 0D FF 05   ........`p......
E0: 67 00 D0 B8 B3 B9 FF 28 C1 53 FF B7 5B C9 9A 87   g......(.S..[...
F0: 1E 71 4E F8 AC 9E 15 A9 A1 CC 2B 9C 9D E9 00 00   .qN.......+.....

***************************** SMBUS SCAN

SMB Dump from address $31 --> <Unknown> (SMBus at $5000) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $50 --> <RAM> (SMBus at $5000) (No error)
00: 80 08 07 0D 0A 02 40 00 04 50 50 00 82 08 00 01   ......@..PP.....
10: 0E 04 1C 01 02 20 C1 60 50 75 50 3C 28 3C 28 40   ..... .`PuP<(<(@
20: 60 60 40 40 00 00 00 00 00 37 41 28 28 50 00 00   ``@@.....7A((P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FE   ................
40: C1 00 00 00 00 00 00 00 57 36 34 44 36 34 33 32   ........W64D6432
50: 30 47 55 35 43 20 20 20 20 20 20 01 08 04 37 02   0GU5C      ...7.
60: 01 E4 24 00 00 00 00 00 00 00 00 00 00 00 00 00   ..$.............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $51 --> <RAM> (SMBus at $5000) (No error)
00: 80 08 07 0D 0A 02 40 00 04 60 70 00 82 08 00 01   ......@..`p.....
10: 0E 04 0C 01 02 20 C0 75 70 00 00 48 30 48 2A 40   ..... .up..H0H*@
20: 80 80 45 45 00 00 00 00 00 3C 48 30 2D 55 00 00   ..EE.....<H0-U..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 10 27   ...............'
40: CE 00 00 00 00 00 00 00 01 4D 33 20 36 38 4C 36   .........M3 68L6
50: 34 32 33 46 54 4E 2D 43 42 33 20 4E 46 04 17 03   423FTN-CB3 NF...
60: 07 0D 89 00 58 43 43 30 38 30 41 00 00 00 00 00   ....XCC080A.....
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 30 B2 10 09 09 FF FF FF FF FF 13 13 33 FF FF   .0...........3..
90: 00 30 B2 10 09 09 FF FF FF FF FF 13 13 55 FF FF   .0...........U..
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Device at address $69 --> (SMBus at $5000) (No error)
SMB Dump from address $50 --> <RAM> (SMBus at $3D403637) (No error)
00: 00 FF FF FF FF FF FF 00 22 F0 94 25 31 4A 58 31   ........"..%1JX1
10: 14 0E 01 03 68 22 1B 78 EA 36 AD A2 59 4C 97 24   ....h".x.6..YL.$
20: 17 50 56 A5 4F 00 81 80 01 01 01 01 01 01 01 01   .PV.O...........
30: 01 01 01 01 01 01 30 2A 00 98 51 00 2A 40 30 70   ......0*..Q.*@0p
40: 13 00 52 0E 11 00 00 1E 00 00 00 FD 00 38 4C 1E   ..R..........8L.
50: 53 0E 00 0A 20 20 20 20 20 20 00 00 00 FC 00 68   S...      .....h
60: 70 20 66 31 37 30 33 0A 20 20 20 20 00 00 00 FF   p f1703.    ....
70: 00 43 4E 43 34 32 30 31 58 4A 31 0A 20 20 00 46   .CNC4201XJ1.  .F
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $5000
  [ -1]=293
  [  1]=293
Retry attempts info for SMBus at $3E3F
  [ -1]=10900
  [  1]=10900

***************************** SMBUS PAUSES

Pause stats for SMBusVIA@$5000: min=49706 max=49999 avg=49999(6402) touts=0 count=6402

***************************** DIMM INFO



***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: ASUSTek Computer INC.
MB model: Kelut 
MB version: 2.02
ACPI temp: 61.5
ACPI active trip point: 0.0
ACPI passive trip point: -247.7
ACPI critical trip point: 100.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = True
  Manufacturer = ASUSTek Computer INC.
  Name = Base Board
  PoweredOn = True
  Product = Kelut 
  Removable = False
  Replaceable = False
  RequiresDaughterBoard = True
  SerialNumber = MB-1234567890
  Status = OK
  Tag = Base Board
  Version = 2.02
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0.0C)
  ActiveTripPointCount = 1
  CriticalTripPoint = 3732 (100.0C)
  CurrentTemperature = 3347 (61.5C)
  InstanceName = ACPI\ThermalZone\THRM_0
  PassiveTripPoint = 255 (-247.7C)
  Reserved = 0
  SamplingPeriod = 60
  ThermalConstant1 = 4
  ThermalConstant2 = 3
  ThermalStamp = 413
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure 177 - 0002 - fixed len is 69 bytes -> Unknown (177)
  -> 00 11 2F 8A FC E5 01 00 FF 80 43 10 65 30 06 11 1F 10 00 00 00 00 03 08 09 0E 03 00 40 82 73 4D 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> <VIA3177-MAC>
<-- End of WMI quick analysis results

***************************** ACPI TABLES SCAN


Found ACPI TABLE=DSDT (20879 bytes) (7113 zip)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End of ACPI TABLE=DSDT
<-- End of ACPI TABLES SCAN

***************************** CURRENT SENSORS' PROPERTIES

GeForce Video Card at $0000
 -> Temperature 1 offset : 0
Winbond W83697HF at $0290
 -> FAN1 divisor : 8
 -> FAN2 divisor : 8
 -> PWMOUT1 clock : 93.8 KHz
 -> PWMOUT2 clock : 3.9 KHz
 -> PWM 1 mode : Manual PWM Control
 -> PWM 2 mode : Manual PWM Control
 -> PWM 1 Enable : ON
 -> PWM 2 Enable : ON
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
HD0 (320.1GB) at $0000
 -> Temperature 1 offset : 0
ACPI at $0000
 -> Temperature 1 offset : 0
<-- End of CURRENT SENSORS' PROPERTIES

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.4
MBManufacturer : ASUSTek Computer INC.
MBModel : Kelut
MBVersion : 2.02
BIOSVendor : Phoenix Technologies, LTD
BIOSVersion : 3.15
SysManufacturer : HP Pavilion 061
SysProductName : PJ509AA-ABA A720N
SysVersion : 0nB1211RE101KELUT00
SysSerialNumber : MXK4400VZW NA440
Structure   0 - 0000 - fixed len is 16 bytes -> BIOS information
  -> 01 02 00 E0 03 07 90 DE CB 7F 00 00 02 00 37 03
  -> 'Phoenix Technologies, LTD'
  -> '3.15 '
  -> '06/06/2005'
Structure   1 - 0001 - fixed len is 21 bytes -> System information
  -> 01 02 03 04 00 E3 5E 3F 3C 17 D9 11 99 B0 8A E1 27 27 86 98 06
  -> 'HP Pavilion 061'
  -> 'PJ509AA-ABA A720N'
  -> '0nB1211RE101KELUT00'
  -> 'MXK4400VZW NA440'
Structure 177 - 0002 - fixed len is 65 bytes -> Unknown (177)
  -> 00 11 2F 8A FC E5 01 00 FF 80 43 10 65 30 06 11 1F 10 00 00 00 00 03 08 09 0E 03 00 40 82 73 4D 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'VIA3177-MAC'
Structure   2 - 0003 - fixed len is 4 bytes -> Base board (or module) information
  -> 01 02 03 04
  -> 'ASUSTek Computer INC.'
  -> 'Kelut '
  -> '2.02'
  -> 'MB-1234567890'
Structure   3 - 0004 - fixed len is 13 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 02 02 02 02 00 00 00 00
  -> 'Hewlett-Packard'
  -> ' '
  -> ' '
  -> ' '
Structure   4 - 0005 - fixed len is 31 bytes -> Processor information
  -> 01 03 B6 02 A0 06 00 00 FF FB 83 03 03 A1 C8 00 B8 0B 98 08 41 04 09 00 0A 00 FF FF 04 05 06
  -> 'Socket A'
  -> 'AMD'
  -> 'AMD Athlon(tm) XP'
  -> ' '
  -> ' '
  -> ' '
Structure   5 - 0006 - fixed len is 16 bytes -> Memory controller information
  -> 03 04 03 05 05 0C 00 14 00 01 02 07 00 08 00 00
Structure   6 - 0007 - fixed len is 8 bytes -> Memory module information
  -> 01 01 3C 01 04 89 89 00
  -> 'A0'
Structure   6 - 0008 - fixed len is 8 bytes -> Memory module information
  -> 01 23 3C 01 04 89 89 00
  -> 'A1'
Structure   9 - 0017 - fixed len is 9 bytes -> System slots
  -> 01 06 05 03 04 01 00 02 01
  -> 'PCI0'
Structure   9 - 0018 - fixed len is 9 bytes -> System slots
  -> 01 06 05 03 04 02 00 02 01
  -> 'PCI1'
Structure   9 - 0019 - fixed len is 9 bytes -> System slots
  -> 01 06 05 04 04 03 00 02 01
  -> 'PCI2'
Structure  10 - 001A - fixed len is 8 bytes -> On board devices information
  -> 81 01 03 02 85 03 87 04
  -> ' '
  -> ' '
  -> ' '
  -> ' '
Structure   9 - 001B - fixed len is 9 bytes -> System slots
  -> 01 13 05 04 04 01 00 00 00
  -> 'AGP'
Structure  13 - 001C - fixed len is 18 bytes -> BIOS language information
  -> 03 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'n|US|iso8859-1'
  -> 'n|US|iso8859-1'
  -> 'r|CA|iso8859-1'
  -> 'a|JP|unicode'
Structure  16 - 001D - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 20 00 FE FF 02 00
Structure  17 - 001E - fixed len is 23 bytes -> Memory device
  -> 1D 00 FE FF 40 00 40 00 00 02 09 00 01 02 12 00 00 00 00 03 04 05 06
  -> 'A0'
  -> 'Bank0/1'
  -> 'None'
  -> 'None'
  -> 'None'
  -> 'None'
Structure  17 - 001F - fixed len is 23 bytes -> Memory device
  -> 1D 00 FE FF 40 00 40 00 00 02 09 00 01 02 12 00 00 00 00 03 04 05 06
  -> 'A1'
  -> 'Bank2/3'
  -> 'None'
  -> 'None'
  -> 'None'
  -> 'None'
Structure  19 - 0020 - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 0F 00 1D 00 01
Structure  20 - 0021 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 07 00 1E 00 20 00 01 00 00
Structure  20 - 0022 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 08 00 FF FF 0F 00 1F 00 20 00 01 00 00
Structure  32 - 0023 - fixed len is 7 bytes -> System boot information
  -> 00 00 00 00 00 00 00
Structure  11 - 0024 - fixed len is 1 bytes -> OEM strings
  -> 10
  -> '                                                                '
  -> '                                                                '
  -> '                                                                '
  -> '                                                                '
  -> '                                                                '
  -> '                                                                '
  -> '                                                                '
  -> '                                                                '
  -> '                                                                '
  -> '                                                                '
  -> '                                                                '
  -> '                                                                '
  -> '                                                                '
  -> '                                                                '
  -> '                                                                '
  -> '                                                                '
Structure 127 - 0025 - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 00:30:21
SpeedFan UPTIME : 0 days 00:03:22

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked VIA VT8237 SMBUS at $5000
Found nVidia GeForce 6200
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
SuperIO Chip=Winbond W83697HF
Winbond W83697HF (ID=$60) found on ISA at $290
Scanning VIA SMBus at $5000...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Found WDC WD3200JB-00KFA0 on AdvSMART
Found ACPI temperature
End of detection
Loaded 0 events
Report properly sent!
Thank you for your support :-)


***************************** DEBUG INFO

FILE <C:\Program Files\SpeedFan\speedfan.exe> IS TRUSTED
SpeedFan executable is properly signed
CPU Thread Sync Cycles=1
Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 2.000
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
About to do a test on INTEL MSRs...
End of INTEL MSR test
FILE <C:\Windows\system32\speedfan.sys> IS TRUSTED
SpeedFan driver is properly signed
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
VIA VT8237 [$70]=$80ED1043
VIA VT8237 [$88]=$00004001
VIA VT8237 [$90]=$885EBB00
VIA VT8237 [$B0]=$00000000
VIA VT8237 [$D0]=$00015001
Linked VIA VT8237 SMBUS at $5000
PCI scan done!
NVAPI linking - Debug notes start
  DLL found
  nvapi_QueryInterface properly linked ($292C12C1)
  Answer from nvapi_QueryInterface=$292C1B6D
  Answer from nvapi_Unknown1=$00000000
  $292C17D5 <- NVAPI_GetErrorMessage
  $292C1DB1 <- NVAPI_EnumPhysicalGPUs
  $292C103C <- NvAPI_GPU_GetThermalSettings
  $292C1C17 <- NvAPI_I2CRead
  $292C16C2 <- NVAPI_GetInterfaceVersionString
  $292C1BEF <- NVAPI_GetDisplayDriverVersion
  $292C13D4 <- NVAPI_EnumNvidiaDisplayHandle
  $292C1E29 <- NVAPI_EnumNvidiaUnAttachedDisplayHandle
  $292C1E4C <- NVAPI_GPU_GetFullName
  $292C13A7 <- NVAPI_GPU_GetPCIIdentifiers
  $00000000 <- NVAPI_GPU_GetBusId
  $00000000 <- NVAPI_GPU_GetBusSlotId
  $00000000 <- NVAPI_GPU_GetTachReading
  $292C12A3 <- NVAPI_I2CWrite
  $00000000 <- NVAPI_I2CWriteEx
  $00000000 <- NVAPI_I2CReadEx
  $292C1375 <- NVAPI_GPU_GetCoolerSettings
  $292C17AD <- NVAPI_GPU_SetCoolerLevels
  $292C1901 <- NVAPI_GPU_RestoreCoolerSettings
  $292C1AA5 <- NVAPI_GPU_GetCoolerPolicyTable
  $292C16AE <- NVAPI_GPU_SetCoolerPolicyTable
  $292C10D2 <- NVAPI_GPU_RestoreCoolerPolicyTable
  $00000000 <- NVAPI_GPU_GetGPUType
  $292C1DD4 <- NVAPI_GPU_GetBusType
NVAPI linking - Debug notes end
NVAPI Version string=NVidia Complete Version 1.10
NVAPI - Enumerating displays -->
  Found display #0 ($DE000001)
NVAPI - Enumerating unattached displays -->
  Found display #0 ($CC000002)
  SafetyCount=1
DrvVer=9686  BldChangeListNum=1665119  Branch=VI96_75-6795
  GpuCount=1
GPU#0 (BB000101) is GeForce 6200
  DevId=$022110DE  SubSysId=$A4033842  RevId=$000000A1  ExtDevId=$00000221  (answer=$00000000)
Found nVidia GeForce 6200
 --> bus : 1  dev : 0  func : 0  r=$022110DE
  --> BA[$10]=$E4000000 is MEM (type 0) 
    [$10F0]=00007FFF
    [$15A0]=00000000
    [$15A4]=0FF10FF1
    [$15A8]=00000000
    [$15AC]=00000000
    [$15B0]=1000007F
    [$15B4]=08000028
    [$15B8]=D4800000
    [$15BC]=00007F06
    [$15F0]=00000000
    [$15F4]=00000000
    [$15F8]=7FFFFFFF
    [$15FC]=00000000
    [$4000]=8000011C
    [$4004]=011F1A02
    [$4008]=C000001C
    [$400C]=00000000
    [$4010]=C001011F
    [$4014]=011F1002
    [$4018]=0005001F
    [$401C]=0E021104
    [$4020]=E041001C
    [$4024]=15040F02
    [$4028]=00000000
    [$402C]=C1C11002
    [$4030]=00000000
    [$4034]=00000000
    [$4038]=00000000
    [$403C]=00000000
    [$4040]=00000000
    [$4044]=00000000
    [$4048]=00000000
    [$404C]=00000000
    [$4050]=00000000
    [$4054]=00000000
    [$4058]=00000000
    [$405C]=00000000
  --> BA[$14]=$C0000000 is MEM (type 0) (prefetchable) 
  --> BA[$18]=$E5000000 is MEM (type 0) 
  NVCore temperature (default model)=59.04C
  BIOS read from file
  Video card is nVidia GeForce 6200
  BIOS Version 05.44.A2.10.02
  NVTemp Data $01 -> $0C00 - 0000110000000000
  NVTemp Data $10 -> $0902 - 0000100100000010 - 2306
  NVTemp Data $11 -> $0064 - 0000000001100100 - 100
  NVTemp Data $12 -> $0318 - 0000001100011000 - 792
  NVTemp Data $13 -> $03E8 - 0000001111101000 - 1000
  NVTemp Data $01 -> $0011 - 0000000000010001
  NVTemp Data $00 -> $0000 - 0000000000000000
  NVTemp Data $04 -> $482A - 0100100000101010
  NVTemp Data $00 -> $0001 - 0000000000000001
  NVTemp Data $04 -> $06E0 - 0000011011100000
  String #01 : <NV44A P382 VGA BIOS>
  String #02 : <Version 5.44.A2.10.02>
  String #03 : <Copyright (C) 1996-2004 NVIDIA Corp.>
  String #04 : <NVIDIA>
  String #05 : <NVIDIA Corporation>
  String #06 : <nv44 Board - p382h1>
  String #07 : <Chip Rev>
  NVCore temperature (BIOS model)=61.53C
  NVCore temperature (mixed model)=65.82C
  Found in NVAPI listed GPUs
    Sensor 0 -->
      Default min temp=0
      Default max temp=127
      Target=GPU
      Controller=GPU internal
      Current temp=60
    GetCoolerSettings (answer=-9)
  NVAPI reported temperature=60.00C
 -> Temperature 1 offset : 0
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
Second pass...
Winbond r[$20]=$60 r[$21]=$12 r[$23]=$FE r[$24]=$60 r[$07]=$02 
NEW --> SuperIO chip=Winbond W83697HF ($002E)
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
WINBOND $002E --> Device ID=$60 Revision=$12
SuperIO Chip=Winbond W83697HF
 --> LDN0 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN1 [$60]=$0378 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN2 [$60]=$03F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN3 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN6 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$0000 [$62]=$0000 [$64]=$FFFF (disabled)
 --> LDN8 [$60]=$0000 [$62]=$0000 [$64]=$FFFF (disabled)
 --> LDN9 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNB [$60]=$0290 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN10 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN11 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN12 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E Winbond W83697HF hardware monitoring is enabled
$002E Winbond W83697HF hardware monitoring is at ISA $0290
Winbond W83697HF (ID=$60) found on ISA at $290
 -> FAN1 divisor : 8
 -> FAN2 divisor : 8
 -> PWMOUT1 clock : 93.8 KHz
 -> PWMOUT2 clock : 3.9 KHz
 -> PWM 1 mode : Manual PWM Control
 -> PWM 2 mode : Manual PWM Control
 -> PWM 1 Enable : ON
 -> PWM 2 Enable : ON
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
Scanning VIA SMBus at $5000...
Something is at address $31
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
LM84 configuration register=$FF ($4C)
MAX1617 configuration byte=$FF ($4C)
Probing MAX6657 at $4C
LM84 configuration register=$FF ($4D)
MAX1617 configuration byte=$FF ($4D)
Probing MAX6657 at $4D
LM84 configuration register=$FF ($4E)
MAX1617 configuration byte=$FF ($4E)
Probing MAX6657 at $4E
Scanning I2CNVidia SMBus at $3D405051...
LM84 configuration register=$FF ($4C)
MAX1617 configuration byte=$FF ($4C)
Probing MAX6657 at $4C
LM84 configuration register=$FF ($4D)
MAX1617 configuration byte=$FF ($4D)
Probing MAX6657 at $4D
LM84 configuration register=$FF ($4E)
MAX1617 configuration byte=$FF ($4E)
Probing MAX6657 at $4E
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
WBEM Locator creation took 0 ms to execute
Server Connect took 32 ms to execute
Find USB Controllers took 139 ms to execute
DeviceID=PCI\VEN_1106&DEV_3038&SUBSYS_80ED1043&REV_81\3&18D45AA6&0&80
Name=VIA Rev 5 or later USB Universal Host Controller
Find USB Controllers' Associators took 77 ms to execute
  DeviceID=USB\ROOT_HUB\4&25152D0C&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1106&DEV_3038&SUBSYS_80ED1043&REV_81\3&18D45AA6&0&81
Name=VIA Rev 5 or later USB Universal Host Controller
Find USB Controllers' Associators took 141 ms to execute
  DeviceID=USB\ROOT_HUB\4&37CEDDB1&0
  Name=USB Root Hub
  DeviceID=USB\VID_046D&PID_C50B\5&2B93BAD4&0&1
  Name=USB Composite Device
  DeviceID=USB\VID_046D&PID_C50B&MI_00\6&15CF39AC&0&0000
  Name=USB Human Interface Device
  DeviceID=HID\VID_046D&PID_C50B&MI_00\7&7259D22&0&0000
  Name=HID Keyboard Device
  DeviceID=USB\VID_046D&PID_C50B&MI_01\6&15CF39AC&0&0001
  Name=USB Human Interface Device
  DeviceID=HID\VID_046D&PID_C50B&MI_01&COL01\7&2232C707&0&0000
  Name=HID-compliant mouse
  DeviceID=HID\VID_046D&PID_C50B&MI_01&COL02\7&2232C707&0&0001
  Name=HID-compliant consumer control device
  DeviceID=HID\VID_046D&PID_C50B&MI_01&COL03\7&2232C707&0&0002
  Name=HID-compliant device
  DeviceID=HID\VID_046D&PID_C50B&MI_01&COL04\7&2232C707&0&0003
  Name=HID-compliant consumer control device
DeviceID=PCI\VEN_1106&DEV_3038&SUBSYS_80ED1043&REV_81\3&18D45AA6&0&82
Name=VIA Rev 5 or later USB Universal Host Controller
Find USB Controllers' Associators took 62 ms to execute
  DeviceID=USB\ROOT_HUB\4&2A71395&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1106&DEV_3038&SUBSYS_80ED1043&REV_81\3&18D45AA6&0&83
Name=VIA Rev 5 or later USB Universal Host Controller
Find USB Controllers' Associators took 78 ms to execute
  DeviceID=USB\ROOT_HUB\4&2B882CF7&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1106&DEV_3104&SUBSYS_80ED1043&REV_86\3&18D45AA6&0&84
Name=VIA USB Enhanced Host Controller
Find USB Controllers' Associators took 77 ms to execute
  DeviceID=USB\ROOT_HUB20\4&1A42EC6&0
  Name=USB Root Hub
  DeviceID=USB\VID_154B&PID_6545\4528400CF11058D5
  Name=USB Mass Storage Device
  DeviceID=USBSTOR\DISK&VEN_PNY&PROD_USB_2.0_FD&REV_8.02\4528400CF11058D5&0
    --> USB disk found
        Owner Device Id is USB\VID_154B&PID_6545\4528400CF11058D5
        VID=$154B  PID=$6545
  Name=PNY USB 2.0 FD USB Device
USB Drive Search took 625 ms to execute
Find 1394 Controllers took 30 ms to execute
DeviceID=PCI\VEN_1106&DEV_3044&SUBSYS_808A1043&REV_80\3&18D45AA6&0&58
Name=VIA OHCI Compliant IEEE 1394 Host Controller
Find 1394 Controllers' Associators took 47 ms to execute
1394 Drive Search took 77 ms to execute
Find Disk Drives took 109 ms to execute
 
BytesPerSector=512
Caption=WDC WD3200JB-00KFA0 ATA Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=WDC WD3200JB-00KFA0 ATA Device
Name=\\.\PHYSICALDRIVE0
Partitions=2
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=2
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  7A 42 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 57 44 2D 57 43 41 4D zB�?7�......?.......     WD-WCAM
      020  52 32 35 31 32 37 36 36 00 00 00 40 41 00 30 38 2E 30 35 4A 30 38 57 44 43 20 57 44 33 32 30 30 R2512766...@A.08.05J08WDC WD3200
      040  4A 42 2D 30 30 4B 46 41 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 JB-00KFA0                     .�
      060  00 00 00 2F 01 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ..x.x.x.x.......................
      0A0  7E 00 00 00 6B 34 01 7F 03 40 69 34 01 3C 03 40 3F 20 00 00 00 00 00 00 FE FF 0B 60 FE 80 00 00 ~...k4..@i4.<.@? ......��.`��..
      0C0  00 00 00 00 00 00 00 00 B0 EA 42 25 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ........��B%....................
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      100  09 00 00 00 00 00 00 00 00 00 5B 12 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 00 ..........[.....................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 00 00 ................................
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 FF ..............................��
      SMART checksum is $00
      000  10 00 01 0F 00 C8 C8 00 00 00 00 00 00 00 03 03 00 C0 B3 F6 14 00 00 00 00 00 04 32 00 63 63 B5
      020  05 00 00 00 00 00 05 33 00 C8 C8 00 00 00 00 00 00 00 07 0F 00 C8 C8 00 00 00 00 00 00 00 09 32
      040  00 60 60 89 0C 00 00 00 00 00 0A 13 00 64 64 00 00 00 00 00 00 00 0B 12 00 64 64 00 00 00 00 00
      060  00 00 0C 32 00 63 63 B3 04 00 00 00 00 00 C2 22 00 72 5A 24 00 00 00 00 00 00 C4 32 00 C8 C8 00
      080  00 00 00 00 00 00 C5 12 00 C8 C8 00 00 00 00 00 00 00 C6 10 00 C8 C8 00 00 00 00 00 00 00 C7 3E
      0A0  00 C8 C8 06 00 00 00 00 00 00 C8 09 00 C8 C8 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 84 00 80 25 01 7B 03 00 01 00 02 74 06 00 00 00 00 00 00 00 00 00
      180  00 00 01 06 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 45
    Smart Log Directory -->
      000  CF 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$00CF
  Reading Summary Smart Error Log because it seems to be supported
    Smart Summary Error Log -->
      000  01 05 58 00 08 48 34 5F 00 29 29 6C 01 00 58 00 08 50 34 5F 00 29 29 6C 01 00 58 00 08 F0 33 5F
      020  00 29 2E 6C 01 00 58 00 08 58 5C 60 00 29 2E 6C 01 00 58 00 08 58 5C 60 00 29 8F 74 01 00 00 40
      040  08 5D 5C 60 E0 51 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 03 9C 0B 58 D8 08 40
      060  34 5F 00 25 6D D6 02 00 58 D8 08 48 34 5F 00 25 6D D6 02 00 58 D8 08 50 34 5F 00 25 6D D6 02 00
      080  58 D8 08 F0 33 5F 00 25 6D D6 02 00 58 D8 08 58 5C 60 00 25 6D D6 02 00 00 40 03 5D 5C 60 E0 51
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 03 9C 0B 58 D8 08 48 34 5F 00 25 6D D6
      0C0  02 00 58 D8 08 50 34 5F 00 25 6D D6 02 00 58 D8 08 F0 33 5F 00 25 6D D6 02 00 58 D8 08 58 5C 60
      0E0  00 25 6D D6 02 00 58 D8 08 58 5C 60 00 25 29 DE 02 00 00 40 03 5D 5C 60 E0 51 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 03 9C 0B 58 D8 08 40 34 5F 00 25 F7 E7 02 00 58 D8 08 48
      120  34 5F 00 25 F7 E7 02 00 58 D8 08 50 34 5F 00 25 F7 E7 02 00 58 D8 08 F0 33 5F 00 25 F7 E7 02 00
      140  58 D8 08 58 5C 60 00 25 F7 E7 02 00 00 40 03 5D 5C 60 E0 51 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 03 9C 0B 58 D8 08 58 5C 60 00 25 F7 E7 02 00 58 D8 01 00 00 00 00 25 C2 EF
      180  02 00 58 D8 08 58 5C 60 00 25 C2 EF 02 00 58 D8 01 00 00 00 00 25 74 F7 02 00 58 D8 08 00 3F 60
      1A0  00 25 74 F7 02 00 00 40 03 5D 5C 60 E0 51 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 03 9C 0B 0A 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 B4
      Error Log Version=$0001
      Error Log Index=5
      Device Error Count=10
      Error #1 occurred when the device was sleeping
      After command completion occurred, registers were:
        ER ST SC SN CL CH DH
        -- -- -- -- -- -- --
        40 51  8 5D 5C 60 E0
      Commands leading to the command that caused the error were:
      CR FR SC SN CL CH DH DC   Powered_Up_Time  Command/Feature_Name
      -- -- -- -- -- -- -- --  ----------------  --------------------
      29  0  8 58 5C 60  0 58              ----  READ MULTIPLE EXT
      29  0  8 F0 33 5F  0 58              ----  READ MULTIPLE EXT
      29  0  8 50 34 5F  0 58              ----  READ MULTIPLE EXT
      29  0  8 48 34 5F  0 58              ----  READ MULTIPLE EXT
       2 EC FD 7F 46  0  8  0              ----  <reserved>
      Error #2 occurred when the device was sleeping
      After command completion occurred, registers were:
        ER ST SC SN CL CH DH
        -- -- -- -- -- -- --
        40 51  3 5D 5C 60 E0
      Commands leading to the command that caused the error were:
      CR FR SC SN CL CH DH DC   Powered_Up_Time  Command/Feature_Name
      -- -- -- -- -- -- -- --  ----------------  --------------------
      25 D8  8 F0 33 5F  0 58              ----  READ DMA EXT
      25 D8  8 50 34 5F  0 58              ----  READ DMA EXT
      25 D8  8 48 34 5F  0 58              ----  READ DMA EXT
      25 D8  8 40 34 5F  0 58              ----  READ DMA EXT
       0  0  0  0  0  0  0  0              ----  NOP [Abort queued commands]
      Error #3 occurred when the device was sleeping
      After command completion occurred, registers were:
        ER ST SC SN CL CH DH
        -- -- -- -- -- -- --
        40 51  3 5D 5C 60 E0
      Commands leading to the command that caused the error were:
      CR FR SC SN CL CH DH DC   Powered_Up_Time  Command/Feature_Name
      -- -- -- -- -- -- -- --  ----------------  --------------------
      25 D8  8 58 5C 60  0 58              ----  READ DMA EXT
      25 D8  8 F0 33 5F  0 58              ----  READ DMA EXT
      25 D8  8 50 34 5F  0 58              ----  READ DMA EXT
      25 D8  8 48 34 5F  0 58              ----  READ DMA EXT
       0  0  0  0  0  0  0  0              ----  NOP [Abort queued commands]
      Error #4 occurred when the device was sleeping
      After command completion occurred, registers were:
        ER ST SC SN CL CH DH
        -- -- -- -- -- -- --
        40 51  3 5D 5C 60 E0
      Commands leading to the command that caused the error were:
      CR FR SC SN CL CH DH DC   Powered_Up_Time  Command/Feature_Name
      -- -- -- -- -- -- -- --  ----------------  --------------------
      25 D8  8 F0 33 5F  0 58              ----  READ DMA EXT
      25 D8  8 50 34 5F  0 58              ----  READ DMA EXT
      25 D8  8 48 34 5F  0 58              ----  READ DMA EXT
      25 D8  8 40 34 5F  0 58              ----  READ DMA EXT
       0  0  0  0  0  0  0  0              ----  NOP [Abort queued commands]
      Error #5 occurred when the device was sleeping
      After command completion occurred, registers were:
        ER ST SC SN CL CH DH
        -- -- -- -- -- -- --
        40 51  3 5D 5C 60 E0
      Commands leading to the command that caused the error were:
      CR FR SC SN CL CH DH DC   Powered_Up_Time  Command/Feature_Name
      -- -- -- -- -- -- -- --  ----------------  --------------------
      25 D8  1  0  0  0  0 58              ----  READ DMA EXT
      25 D8  8 58 5C 60  0 58              ----  READ DMA EXT
      25 D8  1  0  0  0  0 58              ----  READ DMA EXT
      25 D8  8 58 5C 60  0 58              ----  READ DMA EXT
       0  0  0  0  0  0  0  0              ----  NOP [Abort queued commands]
    Smart Self-Test Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Revision=$0001
      Self-Test Index=0
 
BytesPerSector=512
Caption=PNY USB 2.0 FD USB Device
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=USB
MediaLoaded=True
Model=PNY USB 2.0 FD USB Device
Name=\\.\PHYSICALDRIVE1
Partitions=1
\\.\PHYSICALDRIVE1 (PNY USB 2.0 FD USB Device) - VID=$154B  PID=$6545
Trying Physical access...
Using TSmartHardDiskPhysical
  Error identifying using TSmartHardDiskPhysical
Freeing HD (Physical) as it reports no SMART
Looking for Guessed USB access...
Using TSmartHardDiskSatCypress
  ID Sector contains all zeroes using TSmartHardDiskSatCypress
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSatJMicron
  ID Sector contains all zeroes using TSmartHardDiskSatJMicron
Freeing HD (Guessed USB) as it reports no SMART
Disk Objects Creation took 203 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 1
Found WDC WD3200JB-00KFA0 on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <WDC WD3200JB-00KFA0> - Firmware: <08.05J08> - Serial: <WD-WCAMR2512766>
    ATA Revision=6
    AAM:supported (currently disabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=0
    NCQ:unknown
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently enabled)
    UDMA6:unsupported (currently disabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$C0  WORST=$B3  RAW=$0000000014F6  THRSHLD=$15  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$63  WORST=$63  RAW=$0000000005B5  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000F
ID=$09  NAME=Power On Hours Count  VALUE=$60  WORST=$60  RAW=$000000000C89  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0013
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0012
ID=$0C  NAME=Power Cycle Count  VALUE=$63  WORST=$63  RAW=$0000000004B3  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$72  WORST=$5A  RAW=$000000000024  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 36C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000006  THRSHLD=$00  FLAGS=$003E
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$0009
Adding drive #0 (WDC WD3200JB-00KFA0) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 41345
--> tracks per cilinder : 240
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 320.1
End of DEBUG DATA for drive 0
Found WDC WD3200JB-00KFA0 Firmware revision <08.05J08> (320.1GB) Serial <WD-WCAMR2512766>
 --> Drive already linked
18:27:06.173 About to probe SCSI...
18:27:06.173 ProbeSCSI: before first LogSense
18:27:06.173 ProbeSCSI: before first LogSense
18:27:06.173 End of SCSI probing
About to probe UGURU support...
Motherboard is ASUSTek Computer INC. Kelut
End of UGURU support probing
About to probe ACPI...
About to scan ACPI devices...
ACPI Devices -->
     ok    : \0000002c : ACPI_HAL\PNP0C08 - *PNP0C08 :  : Microsoft ACPI-Compliant System
     ok    : \0000002d : ACPI\AuthenticAMD_-_x86_Family_6_Model_10 - *AuthenticAMD_-_x86_Family_6_Model_10 - ACPI\AuthenticAMD_-_x86_Family_6 - *AuthenticAMD_-_x86_Family_6 - ACPI\AuthenticAMD_-_x86 - *AuthenticAMD_-_x86 : ACPI\Processor : AMD K7 Processor
     ok    : \00000033 : ACPI\FixedButton - *FixedButton :  : ACPI Fixed Feature Button
  00000002 : \00000036 : ACPI\PNP0000 - *PNP0000 :  : Programmable interrupt controller
  00000002 : \00000038 : ACPI\PNP0100 - *PNP0100 :  : System timer
  00000002 : \00000037 : ACPI\PNP0200 - *PNP0200 :  : Direct memory access controller
     ok    : \0000003d : ACPI\PNP0401 - *PNP0401 :  : ECP Printer Port
     ok    : \0000003c : ACPI\PNP0501 - *PNP0501 :  : Communications Port
  00000002 : \0000003a : ACPI\PNP0800 - *PNP0800 :  : System speaker
  00000001 : \00000032 : ACPI\PNP0A03 - *PNP0A03 :  : PCI bus
     ok    : \00000039 : ACPI\PNP0B00 - *PNP0B00 :  : System CMOS/real time clock
  00000002 : \00000031 : ACPI\PNP0C01 - *PNP0C01 :  : System board
  00000002 : \00000035 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
  00000002 : \00000034 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
  00000002 : \0000003b : ACPI\PNP0C04 - *PNP0C04 :  : Numeric data processor
     ok    : \0000002e : ACPI\PNP0C0B - *PNP0C0B :  : ACPI Fan
     ok    : \00000030 : ACPI\PNP0C0C - *PNP0C0C :  : ACPI Power Button
     ok    : \0000002f : ACPI\ThermalZone - *ThermalZone :  : ACPI Thermal Zone
ACPI Devices <--
End of ACPI devices scanning
About to scan ACPI Thermal Zones...
End of ACPI Thermal Zones scanning
About to explore ACPI...
End of ACPI exploration
Found ACPI temperature
 -> Temperature 1 offset : 0
End of ACPI probing
About to probe ATK0110...
About to scan ACPI devices...
End of ACPI devices scanning
End of ATK0110 probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
LoadFineTunedAssociations: TempFileName=<C:\Users\Zack\AppData\Local\Temp\SFCDCD0.tmp>
LoadFineTunedAssociations: CfgFileName=<ASUSTek Computer INC. Kelut 2.02 HP Pavilion 061 PJ509AA-ABA A720N>
LoadFineTunedAssociations: CFG <ASUSTek Computer INC. Kelut 2.02 HP Pavilion 061 PJ509AA-ABA A720N> not found in ZIP
LoadFineTunedAssociations: CfgFileName2=<ASUSTek Computer INC. Kelut  HP Pavilion 061 PJ509AA-ABA A720N>
LoadFineTunedAssociations: Error 3 while extracting CFG (ASUSTek Computer INC. Kelut  HP Pavilion 061 PJ509AA-ABA A720N) from ZIP
Reading Cfg Version 2.02
Old sensor properly detected -->
  GeForce Video Card on PCI @ $0
Old sensor properly detected -->
  Winbond W83697HF on ISA @ $290
Old sensor properly detected -->
  HD0 (320.1GB) on AdvSMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
PWM from Winbond W83697HF@$290(onISA@$290) -->
  Speed01 0 100
  properly added
PWM from Winbond W83697HF@$290(onISA@$290) -->
  Speed02 0 100
  properly added
Temperature from GeForce022110DE010000 -->
  GPU 40 50 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from Winbond W83697HF@$290(onISA@$290) -->
  Temp1 40 50 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from Winbond W83697HF@$290(onISA@$290) -->
  Temp2 40 50 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from WDC WD3200JB-00KFA0WD-WCAMR2512766 -->
  HD0 40 50 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from ACPI -->
  Temp1 40 50 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Fan from Winbond W83697HF@$290(onISA@$290) -->
  Fan1
  properly added
Fan from Winbond W83697HF@$290(onISA@$290) -->
  Fan2
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  VCORE
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  +5V
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  +12V
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  -12V
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  -5V
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  +5VSB
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  VBAT
  properly added
Loaded 0 events
Preparing report...
Report built.
HTTP state=not connected
HTTP state=dns lookup
HTTP state=dns lookup done
HTTP state=connected
HTTP state=waiting header
HTTP state=waiting body
HTTP state=unknown
Report properly sent!
Thank you for your support :-)
HTTP state=ready
Preparing report...
submit report.txt (80,826 bytes)

Issue History

Date Modified Username Field Change
2011-06-25 18:48 Zack3563 New Issue
2011-06-25 18:48 Zack3563 Status new => assigned
2011-06-25 18:48 Zack3563 Assigned To => alfredo
2011-06-26 14:55 alfredo Note Added: 0006274
2011-06-26 14:55 alfredo Status assigned => acknowledged
2011-06-26 20:34 Zack3563 Note Added: 0006277
2011-06-28 10:00 alfredo Note Added: 0006286
2011-07-02 02:29 Zack3563 File Added: speedfansens.cfg
2011-07-02 02:31 Zack3563 File Added: submit report.txt